@charset "UTF-8";
.sp {
  display: block;
}

.pc {
  display: none;
}

.c5-main__container {
  width: 100%;
  margin: 0 auto;
}

.c5-main__container img {
  max-width: 100%;
}

.c5-main__container p {
  margin: 0;
  padding: 0;
}

.c5-main__container ul {
  list-style: none;
  margin-top: 0;
}

.mod-column1 {
  box-sizing: border-box;
  width: 100%;
  padding: 0 15px;
}

h1 {
  margin-top: 0;
}

/* メニュー
-------------------------------------------------*/
#tab-cb {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0 auto 20px;
  padding: 0;
}

#tab-cb li {
  width: 100%;
  text-align: center;
  list-style: none;
  margin: 0 0 1px;
  padding: 15px 0;
  cursor: pointer;
  position: relative;
  background: #b8c7d5;
  font-size: 125%;
}

#tab-cb li.select, #tab-cb li.hover {
  background: #134775;
}

.disnon {
  display: none;
}

/* コンテンツ
-------------------------------------------------*/
.content_wrap {
  width: 100%;
  margin: 0 auto 30px;
  position: relative;
}

.txt_area {
  margin: 0 15px 30px 15px;
  position: relative;
}

/* 見出し
-------------------------------------------------*/
.mod-column1 h2 {
  margin: 0 0 20px 0;
  height: auto;
  border: 1px solid #134775;
  padding: 3px 0 3px .5em;
  position: relative;
  font-size: 125%;
}

.mod-column1 h2 span {
  display: block;
  margin: 0;
  padding: 0;
  text-indent: 0;
  height: auto;
  color: #134775;
}

.mod-column1 h3 {
  margin: 0 0 20px;
  height: auto;
  text-indent: 0;
  position: relative;
}

.td--underline {
  text-decoration: underline;
  cursor: pointer;
}

/* 商品
-------------------------------------------------*/
.c5-flex {
  display: flex;
}

.c5-rainfo {
  box-sizing: border-box;
  margin-bottom: 30px;
  padding: 10px 10px 20px;
  background-color: #f0f8f7;
}

.c5-rainfo__ttl {
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 17px;
  background-color: #137366;
  border-radius: 10px 10px 0 0/ 10px 10px 0 0;
  padding: 8px !important;
}

.c5-rainfo__inner {
  box-sizing: border-box;
  margin-bottom: 35px;
  padding: 20px 15px;
  border: 1px solid #137366;
  border-top: none;
  border-radius: 0 0 10px 10px/ 0 0 10px 10px;
}

.c5-rainfo__inner p {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}

.c5-rainfo__inner p.ex {
  margin-bottom: 0;
}

.c5-rainfo__inner p a {
  font-weight: normal;
  color: #137366;
  text-decoration: underline;
}

.c5-rainfo__inner p a:hover {
  text-decoration: none;
}

.c5-lineup * {
  box-sizing: border-box;
}

.c5-lineup-ttl {
  margin: 0 auto 20px;
  text-align: center;
}

.c5-lineup-ttl p {
  display: inline-block;
  font-size: 19px;
  font-weight: bold;
  background: #6ec5b9;
  background: linear-gradient(0deg, #6ec5b9 0%, #6ec5b9 40%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%);
  line-height: 1.4;
}

.c5-lineup img {
  display: block;
  max-width: 100%;
}

.c5-lineup__artist {
  border: 1.5px solid #818181;
  border-radius: 10px;
  margin-bottom: 30px;
  padding: 20px;
  background-color: #fff;
  position: relative;
  z-index: 2;
}

.c5-lineup__artist-wrap {
  position: relative;
  width: 98%;
  z-index: 1;
}

.c5-lineup__artist-name {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 20px !important;
  padding: 1em !important;
  background-color: #fbf200;
}

.c5-lineup__artist-img {
  margin: 0 auto 30px;
}

.c5-lineup__artist-txt {
  font-size: 17px;
  line-height: 1.8;
}

.c5-lineup__artist-bg {
  width: 101%;
  height: 101%;
  border-radius: 10px 20px 10px 20px/ 10px 20px 10px 20px;
  background-color: #fbf200;
  position: absolute;
  top: 5px;
  left: 6px;
  z-index: 0;
}

.c5-art1 .c5-ga1,
.c5-art1 .c5-ga3,
.c5-art2 .c5-ga1,
.c5-art2 .c5-ga3,
.c5-art4 .c5-ga1,
.c5-art4 .c5-ga3 {
  width: 100%;
}

.c5-art1 .c5-ga2,
.c5-art2 .c5-ga2,
.c5-art4 .c5-ga2 {
  width: 100%;
  max-width: 100%;
}

.c5-art3 .c5-ga2 {
  width: 69%;
  margin: 0 auto;
  max-width: 100%;
}

.product_area__inner {
  position: relative;
}

.product_area__inner .c5-btn {
  position: absolute;
  width: 29%;
  z-index: 1;
}

.product_area__inner .c5-btn a, .product_area__inner .c5-btn img {
  display: block;
}

.product_area__inner .c5-btn a:first-child {
  margin-bottom: 10px;
}

.product_area__inner .c5-btn1 {
  left: 13%;
  top: 25%;
}

.product_area__inner .c5-btn2 {
  left: 61%;
  top: 25%;
}

.product_area__inner .c5-btn3 {
  left: 55%;
  top: 41.5%;
}

/* テキスト
-------------------------------------------------*/
p.txtl {
  font-size: 1.25em;
  font-weight: 700;
}

.cbbutton {
  padding: 15px 30px 15px 30px;
  font-size: 125%;
}

/* 応募方法
-------------------------------------------------*/
p .c5-oubo__obi {
  display: block;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  background-color: #134775;
  padding: 8px 1em;
}

p .c5-oubo__obi.ex {
  display: inline;
  font-size: 12px;
  padding: 4px .5em;
}

p .c5-oubo__note {
  display: block;
  color: #111;
  position: relative;
  margin-top: 8px;
}

.c5-oubo__input img {
  display: block;
  margin: 20px auto;
}

.c5-oubo__input-inner .c5-note {
  font-size: 11px;
}

.c5-color {
  color: #134775;
}

.stepnum {
  padding: 0 0.3% 0;
  font-size: 1.1em;
  position: relative;
}

.stepentry_area {
  margin: 0 auto 30px;
}

.howto-txtarea {
  margin: 0 auto 10px;
}

.howto-txtarea .howto-txtarea-flex {
  box-sizing: border-box;
  width: 100%;
  padding: 15px;
  background: #eee;
}

.howto-txtarea .howto-txtarea-flex:first-child {
  margin-bottom: 30px;
}

.howto-txtarea .howto-txtarea-flex .howto-txt {
  word-break: break-all;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}

.howto-txtarea .howto-txtarea-flex .howto-txt a {
  font-weight: bold;
}

.howto-txtarea .howto-txtarea-flex .howto-txt a:hover {
  text-decoration: underline;
}

.howto-txtarea .howto-txtarea-flex .c5-img .howto-qr {
  display: block;
  margin: 0 auto;
}

.howto-txtarea h4 {
  margin: 0;
}

.howto-txtarea + p {
  font-weight: bold;
  text-align: center;
}

.c5-pl0 {
  padding-left: 0;
}

.howto {
  display: block;
  margin: 0 auto;
}

ul.c5-note {
  padding-left: 0;
}

.c5-note li,
.c5-note p {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.75;
}

.txt_area .c5-step__inner:not(:first-child) {
  margin-top: 40px;
}

.c5-btn-wrap {
  margin-bottom: 50px;
}

.c5-btn-wrap .s5-buttonContainer {
  margin: 0 auto;
}

.c5-btn-wrap .s5-buttonContainer .c5-oubo {
  width: 300px;
  line-height: 1;
}

.c5-btn-wrap .s5-buttonContainer .c5-oubo span {
  font-size: 14px;
}

.c5-btn-wrap + p {
  font-size: 13px;
  text-align: center;
  color: #ff0000;
  margin-bottom: 50px;
  font-weight: bold;
}

.c5-barcode {
  margin-top: 15px;
}

.c5-barcode img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.c5-barcode img:first-child {
  margin-bottom: 20px;
}

.c5-precautions {
  box-sizing: border-box;
  height: 300px;
  margin-bottom: 40px;
  padding: 10px 5px;
  overflow-y: scroll;
  border: 1px solid #f1f1f1;
}

.c5-precautions__ttl {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}

.c5-precautions__block {
  font-size: 14px;
  line-height: 1.625;
  margin-bottom: 30px;
}

.c5-precautions__block p {
  padding-left: 1em;
}

.c5-precautions__block ul {
  padding-left: 0;
}

.c5-precautions__block ul li {
  padding-left: 2em;
  text-indent: -1em;
}

.c5-precautions__block ul.c5-padding li {
  padding-left: 4em;
  text-indent: -3em;
}

.c5-precautions__block ul.c5-padding li ul li {
  padding-left: 2em;
  text-indent: -1em;
}

.c5-personal {
  font-size: 14px;
}

.c5-personal ul {
  padding-left: 0;
}

.c5-personal ul li.c5-list1 {
  padding-left: 2em;
  text-indent: -2em;
  margin-bottom: 20px;
}

.c5-personal ul li.c5-list1 ul li.c5-list2 {
  padding-left: 3em;
  text-indent: -3em;
}

.c5-personal ul li.c5-list1 ul li.c5-list2 ul li.c5-list3 {
  padding-left: 1em;
  text-indent: -1em;
}

.c5-personal ul li.c5-list1 ul li.c5-list2 ul li.c5-list3 ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.c5-personal p:last-of-type {
  text-align: right;
}

/* よくある質問
-------------------------------------------------*/
.contents03 .txt_area {
  margin: 0 0 30px 0;
}

.c5-faq__top {
  margin-bottom: 30px;
}

p.c5-faq__ttl {
  height: 29px;
  margin: 0 0 15px;
  padding: 0;
  border-bottom: 1px solid #b8c7d5;
  color: #121212;
  font-weight: bold;
  cursor: pointer;
}

p.c5-faq__ttl:hover {
  opacity: .7;
}

p.c5-faq__ttl span {
  display: block;
  padding: 0 0 0 1.5em;
  position: relative;
}

p.c5-faq__ttl span::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  box-sizing: border-box;
  border: 6px solid transparent;
  border-left: 6px solid #666;
}

p.c5-faq__ttl a:hover {
  text-decoration: none;
}

.lineBg {
  border-bottom: 1px solid #b8c7d5;
  padding-bottom: 30px;
  margin-bottom: 10px;
}

dl.faq {
  border-bottom: 1px solid #b8c7d5;
  margin: 0 0 10px;
  padding: 0 0 7px;
}

dl.lineNone {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

dl.faq dt {
  clear: left;
  float: left;
  width: 45px;
  margin: 0 0 .8em;
  min-height: 35px;
}

dl.faq dd {
  margin-left: 45px;
  margin-bottom: .8em;
  min-height: 35px;
  padding-top: 6px;
}

p.terminate {
  box-sizing: border-box;
  width: 100%;
  line-height: 1.6;
  color: #fff;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  background-color: #f00;
  margin-top: 30px;
  padding: 7px;
}

.mod-effect img {
  transition: all .3s;
}

.mod-effect img:hover {
  opacity: 0.8 !important;
  filter: alpha(opacity=80) !important;
  -ms-filter: alpha(opacity=80) !important;
}

@media (min-width: 640px) {
  .c5-rainfo {
    max-width: 1090px;
    margin: 0 auto 40px;
    padding: 25px;
  }
  .c5-rainfo__ttl {
    font-size: 25px;
    border-radius: 15px 15px 0 0/ 15px 15px 0 0;
    padding: 10px 1.1em !important;
    text-align: left;
  }
  .c5-rainfo__inner {
    padding: 25px 1.5em;
    border-radius: 0 0 15px 15px/ 0 0 15px 15px;
  }
  .c5-rainfo__inner p {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .product_area__inner .c5-btn {
    width: 14%;
  }
  .product_area__inner .c5-btn1 {
    left: 7.9%;
    top: 46%;
  }
  .product_area__inner .c5-btn2 {
    left: 31.3%;
    top: 46%;
  }
  .product_area__inner .c5-btn3 {
    left: 28%;
    top: 78%;
  }
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .c5-main__container {
    max-width: 1200px;
  }
  #tab-cb {
    margin: 0 auto 30px;
    flex-direction: row;
  }
  #tab-cb li {
    width: 33.333%;
    margin: 0 1px 0 0;
  }
  p .c5-oubo__obi {
    display: inline;
    font-size: 22px;
    padding: 8px 1em;
    text-align: center;
  }
  p .c5-oubo__obi.ex {
    font-size: 16px;
  }
  p .c5-oubo__note {
    display: inline;
    margin-top: 10px;
    padding-left: 10px;
  }
  .c5-oubo__input img {
    margin: 30px auto 40px;
  }
  .c5-oubo__input-inner {
    max-width: 830px;
    margin: 0 auto;
  }
  .c5-oubo__input-inner .c5-note {
    font-size: 14px;
    margin-bottom: 40px;
  }
  .c5-oubo__input-xperia {
    max-width: 410px;
    margin: 0 auto;
  }
  .c5-precautions {
    height: 500px;
    padding: 15px;
  }
  .c5-precautions__ttl {
    font-size: 19px;
  }
  .c5-precautions__block {
    font-size: 16px;
  }
  .c5-personal {
    font-size: 16px;
  }
  .howto-txtarea {
    display: flex;
    justify-content: center;
  }
  .howto-txtarea .howto-txtarea-flex {
    width: 49%;
    padding: 20px;
    display: flex;
    justify-content: space-between;
  }
  .howto-txtarea .howto-txtarea-flex:first-child {
    margin-bottom: 0;
  }
  .howto-txtarea .howto-txtarea-flex .howto-txt {
    width: 70%;
    margin-bottom: 0;
  }
  .howto-txtarea .howto-txtarea-flex .c5-img {
    width: 29%;
  }
  .c5-btn-wrap + p {
    font-size: 18px;
  }
  .c5-barcode {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .c5-barcode img:first-child {
    width: 49%;
    max-width: 606px;
    margin-bottom: 0;
    margin-right: 30px;
  }
  .c5-barcode img:last-child {
    width: 48%;
    max-width: 600px;
  }
  .contents03 .txt_area {
    margin: 0 15px 30px 15px;
  }
  p.terminate {
    font-size: 2em;
    padding: 10px;
  }
}

@media (min-width: 750px) {
  .c5-lineup-ttl {
    margin: 0 auto 25px;
  }
  .c5-lineup-ttl p {
    font-size: 25px;
  }
  .c5-lineup__artist {
    position: relative;
    border-width: 2px;
    border-radius: 20px;
    margin-bottom: 40px;
    padding: 35px;
  }
  .c5-lineup__artist-wrap {
    width: 98.5%;
  }
  .c5-lineup__artist-name {
    font-size: 22px;
    padding: 0.8em 1em !important;
  }
  .c5-lineup__artist-img {
    margin: 0;
  }
  .c5-lineup__artist-txt {
    font-size: 18px;
    line-height: 1.77;
    letter-spacing: -.4px;
  }
  .c5-lineup__artist-bg {
    height: 102%;
    border-radius: 20px 30px 20px 30px/ 20px 30px 20px 30px;
    top: 5px;
    left: 0;
  }
  .c5-lineup__artist .c5-ga2 {
    position: absolute;
    right: 3.5%;
    top: 35px;
  }
  .c5-art1 .c5-ga1,
  .c5-art1 .c5-ga3,
  .c5-art2 .c5-ga1,
  .c5-art2 .c5-ga3,
  .c5-art4 .c5-ga1,
  .c5-art4 .c5-ga3 {
    width: 60%;
  }
  .c5-art1 .c5-ga2,
  .c5-art2 .c5-ga2,
  .c5-art4 .c5-ga2 {
    width: 34%;
    max-width: 340px;
  }
  .c5-lineup__artist.c5-art2 {
    padding-bottom: 70px;
  }
  .c5-art3 .c5-ga1,
  .c5-art3 .c5-ga3 {
    width: 71%;
  }
  .c5-art3 .c5-ga2 {
    width: 23.4%;
    max-width: 234px;
  }
}

@media (min-width: 1200px) {
  .mod-column1 {
    padding: 0;
  }
}

@media (min-width: 768px) {
  .stepentry_area {
    margin: 0 0 30px 1.2%;
  }
}
